[needs-packaging] pulseaudio-mixer-applet

Bug #398088 reported by Vassili Geronimos on 2009-07-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Vassili Geronimos

Bug Description

Pulseaudio Mixer Applet is a small applet for the GNOME panel that can control both input and output device volumes, and individual playback stream volumes. It also provides a convenient way to change the default input and output devices, and move application audio streams to different devices.

URL: https://launchpad.net/pama
License: GPL v3

Changed in ubuntu:
assignee: nobody → Vassili Geronimos (v-geronimos)
status: New → In Progress
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
cablop (cablop) wrote :

New package for Maverick is highly needed

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers